Subject: RE: 2002 Plan in Adaytum
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 24 Oct 2001 16:15:31 -0700 (PDT)

James,  PLEASE, PLEASE, PLEASE include Rositza on any e-mail that you send to me.  I have asked you many, many times to please always include Rositza on any distribution to me.  Very often I am tied up in meetings and may not see your notes until after the due dates since they are frequently short.

Morris is working with Rod on a change to the TW Operations budget, and I have not received the final amount or approval, yet.  We will need to update Adaytum once Rod has approved the increase.

I don't anticipate any other changes by legal entity.

Thanks, Elaine

 -----Original Message-----
From: 	Weitekamp, James  
Sent:	Tuesday, October 23, 2001 5:28 PM
To:	Barnes, Caroline; Concklin, Elaine; Gilbert, Steve; Keiser, John; Perchal, Cheryl
Cc:	Kleb, Steve
Subject:	2002 Plan in Adaytum
Importance:	High

The deadline to make changes to the 2002 Plan that has been entered into Adaytum is Wednesday, October 24, 5:00 PM.  Any changes must be approved by Rod & Tracy.  I have disabled the ability for users to save changes in Adaytum until I have approval from Rod or Tracy.